.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/contact3.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 554px;
}

.u-section-1 .u-text-1 {
  font-family: "Roboto Condensed", sans-serif;
  width: 492px;
  margin: 336px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    background-size: 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-text-1 {
    margin: 215px 17px 60px 0;
  }
}.u-section-2 {
  min-height: 588px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 587px;
  background-image: linear-gradient(#d9d9d9, white);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 80px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 -41px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: -258px 819px 0 16px;
}

.u-section-2 .u-form-1 {
  height: 400px;
  margin: -45px 75px 0 510px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -316px 823px 0 16px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 75px 770px 0 15px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  align-self: flex-end;
  margin: 15px auto 0 4px;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 671px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 783px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -177px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-right: 635px;
    margin-left: 0;
  }

  .u-section-2 .u-form-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 480px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 585px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -939px;
    margin-left: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 101px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 465px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 425px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -1059px;
    margin-left: 420px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 325px;
  }

  .u-section-2 .u-form-1 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 455px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 400px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -1291px;
    margin-right: 327px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 1060px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 160px;
    margin-bottom: 5px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 895px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -190px;
    margin-right: -10px;
    margin-left: -5px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -193px;
    margin-right: 62px;
    margin-left: 20px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -520px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 644px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }
}